<!DOCTYPE html>
<html lang="th">

<head> 
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="apple-mobile-web-app-capable" content="yes"/>

<title>Search Result | Launcher</title>   
 
<link href="https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap&subset=thai" rel="stylesheet"> 

<link href="fonts/fonts.css" rel="stylesheet">
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/animate.css" rel="stylesheet">  
<link href="css/swiper.css" rel="stylesheet">
<link href="css/jquery.fancybox.css" rel="stylesheet">
<link href="css/bootstrap-datepicker.css" rel="stylesheet">
<link href="css/global.css" rel="stylesheet">
 
</head>
 
<body>
<div class="preload"></div>
 
<div class="page"> 
<header class="header">
	<div class="navbar navbar-topbar header-slideout">
		<div class="container">
			<ul class="nav nav-general">
				<li><button class="btn btn-light btn-search" data-toggle="modal" data-target="#searchModal"></button></li>
				<li><a class="btn" href="project-create.html">Start a Project</a></li>
				<li class="nav-login"><a class="btn btn-light" href="login.html"><span class="icons icon-key"></span> LOGIN</a></li>
				<li class="nav-register"><a class="btn btn-light" href="login.html"><span class="icons icon-lock"></span> REGISTER</a></li>
				<li class="nav-lang dropdown">
					<a data-toggle="dropdown" href="#"><span class="icons icon-global"></span></a>
					<ul class="dropdown-menu">
						<li><a href="#">TH</a></li>
						<li><a href="#">EN</a></li>
					</ul>
				</li>
			</ul><!--nav-general-->
		</div><!--container-->
	</div><!--navbar-topbar-->

	<div class="navbar navbar-device d-block d-lg-none header-slideout"> <!--show on screen < 991px (Tablet & Mobile)-->
		<div class="container">
			<div class="row">
				<div class="col-6">
					<div class="navbar-brand"><a href="index.html"><img src="img/logo.png" alt=""></a></div>
				</div>
				<div class="col-6">
					<button class="btn btn-icon navbar-toggle" type="button"> 
			            <span class="group">
					      <span></span>
					      <span></span>
					      <span></span>
					    </span>
			        </button>
				</div>
			</div><!--row-->
		</div><!--container-->
	</div><!--navbar-device-->

	<div class="navbar navbar-main dark">
		<div class="container">
			<div class="navbar-brand d-none d-lg-inline-block"><a href="index.html"><img src="img/logo.png" alt=""></a></div>

			<ul class="nav nav-main">
				<li class="nav-search d-block d-lg-none">
					<div class="search-general in-navbar">
						<button class="btn btn-light btn-search"></button>
						<input type="text" class="form-control" name=""> 
					</div>
				</li>

				<li class="nav-item dropdown active">
					<a data-toggle="dropdown" href="#">Comics & Illustration</a>
					<ul class="dropdown-menu">
						<li class="nav-close"><a><span class="arrow"></span> Comics & Illustration</a></li>
						<li><a href="project.html">Comic Books</a></li>
						<li><a href="project.html">Graphic Novels</a></li>
						<li><a href="project.html">Webcomics</a></li>
						<li><a href="project.html">Anthologies</a></li>
					</ul><!--dropdown-menu-->
				</li>
				<li class="nav-item dropdown">
					<a data-toggle="dropdown" href="#">Design & Tech</a>
					<ul class="dropdown-menu">
						<li class="nav-close"><a><span class="arrow"></span> Design & Tech</a></li>
						<li><a href="project.html">Lorem ipsum dolor </a></li>
						<li><a href="project.html">Consectetur adipiscing</a></li>
						<li><a href="project.html">Mauris in magna</a></li>
					</ul><!--dropdown-menu-->
				</li> 
				<li class="nav-item"><a href="#">Food & Craft</a></li>
				<li class="nav-item"><a href="#">Games</a></li>
				<li class="nav-item"><a href="#">Music</a></li>
				<li class="nav-item"><a href="#">Mobile App</a></li>
				<li class="nav-item"><a href="#">Donation Project</a></li>
			</ul> 
		</div><!--container-->
	</div><!--navbar-general-->
</header>

<div class="page-slideout"> 
    
    <div class="section section-search-header has-space-top">
    	<div class="container">
    		<h2>คำค้นหา</h2>

    		<ul class="keyword">
    			<li>
    				<span class="remove"></span>
    				<span class="keyword">Comics</span>
    			</li>

    			<li>
    				<span class="remove"></span>
    				<span class="keyword">Comics & Illustration</span>
    			</li>

    			<li>
    				<span class="remove"></span>
    				<span class="keyword">Design & Tech</span>
    			</li>
    		</ul>
    	</div><!--container-->
    </div>
 	<div class="section section-column in-project">
		<div class="container">

			<div class="sidebar">
				<div class="project-filter search">
					<div class="hgroup pb-0"> 
						<h3 class="regular" data-toggle="collapse" data-target="#accordion" aria-expanded="false">
							หมวดหมู่ <span class="icon"></span>
						</h3>
					</div>

					<div id="accordion" class="category-sidebar collapse">
						<div class="category-group">
							<h4 data-toggle="collapse" data-target="#collapse_comics" aria-expanded="true">Comics & Illustration</h4>
							<div id="collapse_comics" class="collapse show" data-parent="#accordion">
								<ul class="filter-list">
									<li>
										<div class="checkbox-group">
						                    <input id="a1" value="a1" name="a1" type="checkbox"> 
						                    <label for="a1">All</label>
						                </div>
							        </li>

							        <li>
										<div class="checkbox-group">
						                    <input id="a2" value="a2" name="a2" type="checkbox"> 
						                    <label for="a2">Comic Books</label>
						                </div>
							        </li>

							        <li>
										<div class="checkbox-group">
						                    <input id="a3" value="a3" name="a3" type="checkbox"> 
						                    <label for="a3">Graphic Novels</label>
						                </div>
							        </li>

							        <li>
										<div class="checkbox-group">
						                    <input id="a4" value="a4" name="a4" type="checkbox"> 
						                    <label for="a4">Webcomics</label>
						                </div>
							        </li>

							        <li>
										<div class="checkbox-group">
						                    <input id="a5" value="a5" name="a5" type="checkbox"> 
						                    <label for="a5">Anthologies</label>
						                </div>
							        </li>
								</ul>
							</div><!--collapse-->
						</div><!--category-group-->

						<div class="category-group">
							<h4 data-toggle="collapse" data-target="#collapse_design" aria-expanded="false">Design & Tech</h4>
							<div id="collapse_design" class="collapse" data-parent="#accordion">
								<ul class="filter-list">
									<li>
										<div class="checkbox-group">
						                    <input id="b1" value="b1" name="b1" type="checkbox"> 
						                    <label for="b1">All</label>
						                </div>
							        </li>

							        <li>
										<div class="checkbox-group">
						                    <input id="b2" value="b2" name="b2" type="checkbox"> 
						                    <label for="b2">Apps</label>
						                </div>
							        </li>

							        <li>
										<div class="checkbox-group">
						                    <input id="b3" value="b3" name="b3" type="checkbox"> 
						                    <label for="b3">Web</label>
						                </div>
							        </li>

							        <li>
										<div class="checkbox-group">
						                    <input id="b4" value="b4" name="b4" type="checkbox"> 
						                    <label for="b4">Gadgets</label>
						                </div>
							        </li>

							        <li>
										<div class="checkbox-group">
						                    <input id="b5" value="b5" name="b5" type="checkbox"> 
						                    <label for="b5">Hardware</label>
						                </div>
							        </li>

							        <li>
										<div class="checkbox-group">
						                    <input id="b9" value="b9" name="b9" type="checkbox"> 
						                    <label for="b9">Software</label>
						                </div>
							        </li>

							        <li>
										<div class="checkbox-group">
						                    <input id="b6" value="b6" name="b6" type="checkbox"> 
						                    <label for="b6">DIY Electronics</label>
						                </div>
							        </li>

							        <li>
										<div class="checkbox-group">
						                    <input id="b7" value="b7" name="b7" type="checkbox"> 
						                    <label for="b7">Wearables</label>
						                </div>
							        </li>

							        <li>
										<div class="checkbox-group">
						                    <input id="b8" value="b8" name="b8" type="checkbox"> 
						                    <label for="b8">Sound</label>
						                </div>
							        </li>
								</ul>
							</div><!--collapse-->
						</div><!--category-group-->

						<div class="category-group">
							<h4 data-toggle="collapse" data-target="#collapse_food" aria-expanded="false">Food & Craft</h4>
							<div id="collapse_food" class="collapse" data-parent="#accordion">
								<p>-----DATA----</p>
							</div><!--collapse-->
						</div><!--category-group-->

						<div class="category-group">
							<h4 data-toggle="collapse" data-target="#collapse_games" aria-expanded="false">Games</h4>
							<div id="collapse_games" class="collapse" data-parent="#accordion">
								<p>-----DATA----</p>
							</div><!--collapse-->
						</div><!--category-group-->

						<div class="category-group">
							<h4 data-toggle="collapse" data-target="#collapse_music" aria-expanded="false">Music</h4>
							<div id="collapse_music" class="collapse" data-parent="#accordion">
								<p>-----DATA----</p>
							</div><!--collapse-->
						</div><!--category-group-->

						<div class="category-group">
							<h4 data-toggle="collapse" data-target="#collapse_app" aria-expanded="false">Mobile App</h4>
							<div id="collapse_app" class="collapse" data-parent="#accordion">
								<p>-----DATA----</p>
							</div><!--collapse-->
						</div><!--category-group-->

						<div class="category-group">
							<h4 data-toggle="collapse" data-target="#collapse_donate" aria-expanded="false">Donation Project</h4>
							<div id="collapse_donate" class="collapse" data-parent="#accordion">
								<p>-----DATA----</p>
							</div><!--collapse-->
						</div><!--category-group-->
					</div><!--category-sidebar-->

					<div class="hgroup has-line"> 
						<h3 class="regular">พื้นที่</h3>

						<select>
							<option>กรุณาเลือก</option>
						</select>
					</div>

					
				</div><!--project-filter--> 
			</div><!--sidebar-->

			<div class="content">  
 				<div class="project-list">
 					<div class="row">
 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--15.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--2.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--16.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--4.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="#">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey </a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--14.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--3.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--11.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--15.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--2.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--13.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--3.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--18.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--3.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--17.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--13.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--3.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--18.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--3.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--17.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--1.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--13.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--3.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--15.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--2.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--16.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--4.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="#">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey </a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->

 						<div class="col-lg-4 col-sm-6">
 							<div class="card card-project normal wow fadeIn">
								<div class="card-photo">
									<a class="photo" href="project-detail.html" style="background-image: url(img/thumb/photo-900x675--14.jpg);">
										<img src="img/thumb/photo-100x75--blank.png" alt="">
									</a>

									<div class="card-share">
										<div class="item favorite active" data-toggle="tooltip" title="Favorite"></div>
										<div class="item like" data-toggle="tooltip" title="Like"></div>
										<div class="item share" data-toggle="tooltip" title="Share"></div> 
									</div><!--card-share-->
								</div><!--card-photo-->

								<div class="card-body d-flex">
									<div class="col-left">
										<a class="avatar" href="project-homepage.html" style="background-image: url(img/thumb/avatar--3.png);"></a>
									</div>
									<div class="col-right">
										<h3><a href="project-detail.html">Lorem ipsum dolor sit amet</a></h3>
											<div class="post-info">
											<div class="author">by <a href="project-homepage.html">Radkey</a></div>
											<div class="date"><span class="icons icon-clock"></span> 29 days left</div>
										</div><!--post-info-->
									</div><!--col-right-->
								</div><!--card-body-->

								<div class="card-footer">
									<div class="progress-box dark">
										<div class="progress">
				                        	<div class="progress-bar" data-percentage="80.30"></div>  
										</div>

										<div class="progress-label">
											<div class="price wow fadeIn" data-wow-delay="0.1s">$186,576</div>
											<div class="percentage wow fadeIn" data-wow-delay="0.3s">80.30%</div>
										</div>
									</div><!--progress-box-->
								</div><!--card-footer-->
							</div><!--card-project-->
 						</div><!--col-lg-4 col-sm-6-->
 					</div><!--row-->

 					<div class="pagination-center">
	 					<ul class="pagination">
						    <li class="arrow"><a href="#"><span class="prev"><span class="arrow-left"></span></span></a></li>
						    <li class="active"><a href="#">1</a></li> 
						    <li><a href="#">2</a></li> 
						    <li><a href="#">3</a></li> 
						    <li><a href="#">4</a></li> 
						    <li class="arrow"><a href="#"><span class="next"><span class="arrow-right"></span></span></a></li>
						</ul>
					</div>
 				</div><!--project-list-->
			</div><!--content-->
		</div><!--container-->
	</div><!--section-column-->

	<div class="footer">
		<div class="footer-primary">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<h3 class="footer-title d-block d-md-none">หมวดหมู่</h3>
						<ul class="footer-links category">
							<li><a href="project.html">Comics & Illustration</a></li>
							<li><a href="project.html">Design & Tech</a></li>
							<li><a href="project.html">Food & Craft</a></li>
							<li><a href="project.html">Games</a></li>
							<li><a href="project.html">Music</a></li>
							<li><a href="project.html">Mobile App</a></li>
							<li><a href="project.html">Donation Project </a></li>
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">เกี่ยวกับเรา</h3>
						<ul class="footer-links">
							<li><a href="help.html">ศูนย์ความช่วยเหลือ</a></li>
							<li><a href="#">เงื่อนไขและความเป็นส่วนตัว</a></li>
							<li><a href="#">แผนผังเว็บไซต์</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">กฏระเบียบการใช้บริการ</h3>
						<ul class="footer-links">
							<li><a href="#">คู่มือการสร้างแคมเปญ</a></li>
							<li><a href="#">Trust & Safety</a></li>
							<li><a href="#">Cookie & Policy</a></li>
							<li><a href="#">Prohibited item สิ่งของต้องห้าม</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3">
						<div class="footer-followus">
							<div class="inner">
								<div class="followus">
									<a class="icons icon-facebook" href="#" target="_blank"></a>
									<a class="icons icon-instagram"  href="#" target="_blank"></a>
									<a class="icons icon-twitter"  href="#" target="_blank"></a>
									<a class="icons icon-youtube"  href="#" target="_blank"></a>
								</div>

								<div class="dropdown currency">
									<a data-toggle="dropdown" href="#">Currency Exchange</a>
									<div class="dropdown-menu">
										<p class="text-center mb-0">DATA</p>
									</div><!--dropdown-menu-->
								</div><!--dropdown-->
							</div><!--inner-->
						</div><!--footer-followus-->
					</div><!--col-md-3-->
				</div><!--row-->
			</div><!--container-->
		</div><!--footer-primary-->

		<div class="footer-secondary">
			© 2020 All rights reserved. <span class="nowrap">Powerde by <a href="https://gramickhouse.com/" target="_blank">Gramick House</a></span>
		</div><!--footer-secondary-->
	</div><!--footer-->
</div><!--page-slideout-->

</div><!--page-->

<!--====================== Modal ====================-->

<div class="modal modal-search fade" id="searchModal">
  	<div class="modal-dialog modal-dialog-centered">
    	<div class="modal-content">
    		<button class="btn btn-close" data-dismiss="modal"></button>
    		<div class="row">
    			<div class="col-md-12">
    				<div class="input-block search">
    					<input type="text" name="" class="form-control" placeholder="ค้นหาโปรเจคที่คุณสนใจ...">
    					<span class="icons icon-search"></span>
    				</div>
    			</div><!--col-md-12-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">หมวดหมู่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">พื้นที่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    		</div><!--row-->
        </div><!--modal-content-->
    </div><!--modal-dialog-->
</div><!--modal-->
 
 
<script src="js/jquery-1.12.4.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/wow.js"></script>   
<script src="js/swiper.js"></script>     
<script src="js/jquery.fancybox.js"></script>   
<script src="js/ie11CustomProperties.js"></script>
<script src="js/jquery.customSelect.js"></script>  
<script src='js/circle-progress.js'></script> 
<script src='js/jquery.appear.js'></script>   
<script src='js/bootstrap-datepicker.js'></script>   
<script src='js/jquery.validate.js'></script>  
<script src="js/custom.js"></script>  

<script type="text/javascript">
	var swiperhighlight = new Swiper('.swiper-pj-highlight', {
    	slidesPerView:2,
	    spaceBetween:30,
	    slidesPerGroup: 2,
	    speed: 800,
	    loop: false,
	    observer: true,
	    effect: 'slide',
	    observeParents: true,
	    pagination: {
	        el: '.swiper-pagination.highlight',
	        clickable: true,
	    }, 
	    breakpoints: {
		    576: {
		        slidesPerView: 1, 
		        slidesPerGroup: 1,
	          	spaceBetween: 10, 
		    }  
	    }
    });

	$('.progress-bar').each(function(){
      	$(this).appear(function() {
          $(this).css('width',  function(){ return ($(this).attr('data-percentage')+'%')});
    	}); 
  	}); 
</script> 
 
</body>
</html>